MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000040WebSolarLogFrontendpublic2013-06-01 13:302013-06-05 10:17
Reportermdiphoorn 
Assigned Tomfrijmann 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000040: Can not edit first panel
Descriptioni can not change data when having 2 panel.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000021)
mfrijmann (administrator)
2013-06-01 13:33
edited on: 2013-06-01 13:34

Did already some work on this.
In the upcoming day i will check it in.

With the new feature for deleting panels.

(0000025)
mfrijmann (administrator)
2013-06-02 10:36

Should be fix.
(0000045)
mdiphoorn (administrator)
2013-06-05 10:17

Looks fine to me! thx

- Issue History
Date Modified Username Field Change
2013-06-01 13:30 mdiphoorn New Issue
2013-06-01 13:31 mfrijmann Assigned To => mfrijmann
2013-06-01 13:31 mfrijmann Status new => assigned
2013-06-01 13:33 mfrijmann Note Added: 0000021
2013-06-01 13:34 mfrijmann Note Edited: 0000021 View Revisions
2013-06-01 13:34 mfrijmann Note Edited: 0000021 View Revisions
2013-06-01 13:34 mfrijmann Note Edited: 0000021 View Revisions
2013-06-02 10:36 mfrijmann Note Added: 0000025
2013-06-02 10:36 mfrijmann Status assigned => feedback
2013-06-02 10:45 Changeset attached => SourceForge trunk r947
2013-06-05 10:17 mdiphoorn Note Added: 0000045
2013-06-05 10:17 mdiphoorn Status feedback => assigned
2013-06-05 10:17 mdiphoorn Status assigned => resolved
2013-06-05 10:17 mdiphoorn Fixed in Version => Release 1.1.0
2013-06-05 10:17 mdiphoorn Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker